/* turnering box */
.turnering_box {
    width: 100%;
    height: 100%;
    background-color: #1b1b1b;
    padding: 0px;
    margin: 0px;
}

.turnering_field {
    width: 100%;
    height: 150px;
    background-color: #1b1b1b;
    padding: 0px;
    margin: 0px;
    text-align: center;
    vertical-align: middle;
}

.turnering_navn {
    position: absolute;
    z-index: 100;
    margin-top: 50px;
    color: white;
    font-weight: bold;
    width: 100%;
}

/* unblur on hover */
.turnering_field:hover .turnering_img {
    filter: blur(0px);
    -webkit-filter: blur(0px);
}

.turnering_img {
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    filter: blur(3px);
    -webkit-filter: blur(3px);
    transition: filter 0.1s ease-in-out;
}